# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "tudor-sql"
version = "0.1.0"
authors = ["Martino Visintin <martino@visint.in>"]
description = "Does sql stuff to todo.txt files"
homepage = "https://vapor.visint.in/1_rings/tudor/3-todo-sql/"
readme = "README.md"
license = "MIT"
repository = "https://gitlab.com/tudor.visint.in/tudor-sql/"
[dependencies.log]
version = "0.4.11"

[dependencies.nanoid]
version = "0.3.0"

[dependencies.pest]
version = "2.1.3"

[dependencies.pest_consume]
version = "1.0.6"

[dependencies.pest_derive]
version = "2.1.0"

[dependencies.time]
version = "0.2.23"

[dependencies.typed-builder]
version = "0.8.0"
[dev-dependencies.pretty_assertions]
version = "0.6.1"

[dev-dependencies.simplelog]
version = "0.9.0"
